/* Custom CSS rules - Created by athena on 2021-04-20 22:24:21 */

.elx5_artbox_inner {
       margin: 0 0 40px 0;
    padding: 20px;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
}

figure.elx5_content_imagebox figcaption {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 12px;
    line-height: 1px;
    color: #666666;
    text-align: center;
}
figure.elx5_content_imagebox img {
    margin: 5px 5px 1px 5px;
    padding: 10px;
    background: #FFFFFF;
    width: 100%;
    height: auto;
    box-sizing: border-box;
	border: 1px solid #efefef
}
figure.elx5_content_imageboxml {width: auto;float:left;margin-right:20px;}
figure.elx5_content_imagebox figcaption {
    margin: 5px 0 10px 0;
    padding: 0;
    font-size: 12px;
    line-height: 1px;
    color: #666666;
    text-align: center;
}
.shop_ptopcolr {margin:0 0 0 300px;padding: 0 0 0 20px;}
/* PATHWAY */
.hidden-area {border-bottom: 1px solid #e4e5e5;background-color: #f8f8f8;  }
.paths { height: 80px; line-height: 80px; border-bottom: 1px solid #EEE; width:100%; position:relative; padding: 0; margin: 0;
	background-color: #e7f2ff; color: #0013fb;
}

span.pathway_text {color: #666;}
div.elx_pathway {padding: 0px 0px 0 0;margin: 0px;line-height: 80px;float: left;text-align: left;width: 65%;}
div.mpath .elx_pathway {line-height: 20px; float: none;  width: 100%; display:block; text-align: left;}
.pagetitle { padding: 0px 0 0 0px; margin: 0px ; float: left; text-align: left;  width: 50%; line-height: 80px; height: 80px;  }
.pagetitle span {padding-left: 20px;}
span.elx_pathway_here { padding: 0 6px 0 0; font-size: 11px; font-style:normal;}
span.pathway_text { font-size: 11px; font-style:normal;}
a.pathway { font-size: 11px; text-decoration: none; font-style:normal; color: #333; }
a.pathway:hover {text-decoration: underline;}

ul.shop_ctg_prod_extras { display:none; visibility:hidden; }
section.shop_categories > div {
    flex: 0 0 32%;
    margin: 0 0 15px 0;
    padding: 10px;
    border: 1px solid #bababa;
    background: #FFFFFF;
    text-align: center;
    box-sizing: border-box;
    position: relative;
}
ul.shop_plist_smallboxed li {
	margin:0 15px 15px 0; padding:10px; display: block; width:145px; float:left; list-style: none; border:1px solid #CCCCCC; 
	font:normal 14px/18px "Open Sans", Arial, sans-serif; clear:none; overflow:hidden; text-align:center; box-sizing: border-box;
}

